package hiro.yoshioka.sdh;

import java.util.regex.Matcher;
import java.util.regex.Pattern;

public class Snippet96 {
	private static final Pattern DIGIT_PATTERN = Pattern.compile("\\d+");

	public static void main(String[] args) {
		Matcher m = DIGIT_PATTERN.matcher("[5,6]");
		System.out.println("found: " + m.find());
		System.out.println(m.group());
	}
}